--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Generators::ResourceControllerGenerator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: params_for_get
- !ruby/object:RI::MethodSummary 
  name: properties
name: ResourceControllerGenerator
superclass: Object
